:root {
    --color-link: #1B7BD5;
    --color-black: #000000;
    --color-white: #ffffff;
    --color-22: #222222;
    --color-44: #444444;
    --color-4f: #4F4F4F;
    --color-bd: #BDBDBD;
    --color-77: #777777;
    --color-yelow: #FFD87A;
    --color-purple: #BB6BD9;
    --color-f2: #2f2f2f;
    --color-footer: #003666;
    --color-bg: #EBEBEB;
    --color-orange: #F2994A;
    --color-blue: #2D9CDB;
    --color-dd: #DDDDDD;
}
/*
@font-face {
    font-family: Roboto;
    src: url('../fonts/Roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Roboto;
    src: url('../fonts/Roboto/Roboto-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Roboto;
    src: url('../fonts/Roboto/Roboto-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}*/

body {
    margin: 0;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    background-color: var(--color-bg);
    color: var(--color-f2);
    -webkit-font-smoothing: antialiased;
    min-height: 100vh;
}

body.active {
    overflow: hidden;
}

/*html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}*/

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

/*blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

button {
    padding: 0;
    border: none;
    font: inherit;
    color: inherit;
    background-color: transparent;
    cursor: pointer;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}*/

a {
    text-decoration: none;
    color: inherit;
    display: inline-block;
    position: relative;
    outline: none !important;
}

section {
    max-width: 1920px;
    margin: 0 auto;
}

.container {
    width: 100%;
    max-width: 1030px;
    margin: 0 auto;
    padding: 0 15px;
    position: relative;
    z-index: 2;
}

.navbar.navbar-default {
    z-index: 3;
}

h1 {
    font-family: Roboto, sans-serif;
    font-size: 52px;
    font-weight: 600;
    line-height: 61px;
    text-transform: uppercase;
}

h2 {
    font-family: Roboto, sans-serif;
    font-size: 36px;
    font-weight: 400;
    line-height: 42px;
    color: var(--color-f2);
    margin: 0;
}

p {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: var(--color-22);
    line-height: 20px;
    display: block;
}

/*header {
    position: relative;
    z-index: 1000;
    width: 100%;
    background: var(--color-white);
}

.header__wrapper, .header__wrapper .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}*/

.img_cover img, .img_cover picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*.img_cont img, .img_cont picture img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.header__wrapper .header__logo {
    width: 77px;
    height: 32px;
    margin: 14px 0;
}

.header__nav a {
    font-size: 13px;
    line-height: 16px;
    text-decoration-line: underline;
    text-transform: uppercase;
    color: var(--color-link);
}

.header__nav ul {
    padding: 22px 0;
    display: flex;
    align-items: center;
}

.header__nav ul li {
    padding: 0 15px;
}

.header__nav {
    padding: 0 5px;
    border-left: 1px solid #DDDCDD;
    border-right: 1px solid #DDDCDD;
}

.lang {
    width: 16px;
    height: 12px;
    margin-left: 20px;
}*/

.breadcrumbs {
    margin-top: 16px;
    margin-bottom: 30px;
}

.breadcrumbs span, .breadcrumbs a {
    font-size: 13px;
    line-height: 20px;
    color: var(--color-77);
    margin-right: 8px;
}

.breadcrumbs span.active {
    color: var(--color-bd);
}

.breadcrumbs .container {
    display: flex;
    align-items: center;
}

.blog-one aside .tags {
    display: none;
}

.blog h1 {
    margin-bottom: 15px;
}

.blog__wrapper {
    display: grid;
    grid-template-columns: 1fr 314px;
    grid-gap: 30px;
}

.tabs {
    margin: 34px 0 0 0;
    border-bottom: 1px solid #DDDDDD;
}

.tabs__caption li {
    min-width: 66px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    line-height: 20px;
    color: var(--color-link);
    position: relative;
    padding-bottom: 14px;
}

.tabs__caption {
    display: flex;
    align-items: center;
}

.tabs__caption li:not(.active) {
    cursor: pointer;
}

.tabs__caption li.active:after {
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: var(--color-link);
}

.tabs__caption li:not(:last-child) {
    margin-right: 30px;
}

.slider_items .slick-arrow:before {
    display: none;
}

.slider_items .slick-arrow {
    top: -50px;
    left: auto;
    width: 20px;
    height: 20px;
    background: url(../images/news/arrow.svg) no-repeat center;
}

.slick-arrow.slick-disabled {
    opacity: .4;
}

.slider_items .slick-prev {
    right: 6%;
    transform: rotate(180deg);
}

.slider_items .slick-next {
    right: 0%;
    transform: rotate(0deg)
}

.blog__item {
    margin: 0 10px;
}

.slick-slide img {
    width: 100%;
}

.blog__item_img {
    width: 100%;
    position: relative;
    border-radius: 2px;
    overflow: hidden;
}

.slider_items .slick-list {
    margin: 0 -10px;
    overflow: hidden;
}

.tabs__content {
    display: none;
}

.tabs__content.active {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px 20px;
    margin-top: 30px;
}

.tag {
    font-size: 12px;
    line-height: 20px;
    color: var(--color-white) !important;
    padding: 2px 7px;
    border-radius: 30px;
    position: absolute;
    top: 10px;
    right: 10px;
}

.orange {
    background-color: var(--color-orange);
}

.blue {
    background-color: var(--color-blue);
}

.purple {
    background-color: var(--color-purple);
}

._icon-menu {
    display: none;
}

.blog__item_stat {
    display: flex;
    align-items: center;
    margin-top: 8px;
    margin-bottom: 8px;
    max-width: 100%;
}

.blog__item_stat span {
    font-size: 12px;
    line-height: 20px;
    color: var(--color-77);
}

.blog__item_stat svg {
    width: 16px;
    height: 16px;
    margin-right: 6px;
}

.blog__item_stat .date {
    margin-right: 8px;
}

.blog__item_stat > div {
    display: flex;
    align-items: center;
}

.blog__item_name {
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: var(--color-link);
    margin-bottom: 8px;
}

.blog__item_text {
    font-size: 13px;
    line-height: 20px;
    color: var(--color-22);
}

.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

.pagination a {
    font-size: 13px;
    line-height: 20px;
    color: var(--color-77);
}

.pagination__left, .pagination__right {
    margin: 0 15px;
}

.pagination__center {
    display: flex;
    align-items: center;
}

.pagination__center a {
    background-color: var(--color-white);
    border: 1px solid #DDDDDD;
    box-sizing: border-box;
    border-radius: 4px;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination__center a:not(:last-child) {
    margin-right: 4px;
}

.pagination__center a.active {
    background: var(--color-link);
    color: var(--color-white);
}

.pagination__center a.dots {
    background-color: transparent;
    border: none;
    width: 19px;
}

.search_title {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: var(--color-link);
    display: flex;
    align-items: center;
    margin-bottom: 23px;
}

.search_title img {
    width: 36px;
    height: 36px;
    margin-right: 16px;
}

.search {
    background-color: var(--color-white);
    border: 1px solid var(--color-dd);
    border-radius: 8px;
    padding: 20px;
}

.search_tabs {
    border: 1px solid var(--color-bg);
    border-radius: 4px;
    padding: 4px;
}

.search_tabs ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.search_tabs ul li {
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    color: var(--color-4f);
    padding: 5px 15px;
}

.search_tabs ul li.active {
    background-color: var(--color-yelow);
    border-radius: 4px;
    font-weight: 700;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    color: var(--color-22);
}

.search_tabs ul li:hover {
    cursor: pointer;
}

.search_tabs ul li input {
    display: none;
}

.search input, .search select {
    border: 1px solid var(--color-bg);
    box-sizing: border-box;
    border-radius: 4px;
    outline: none;
    padding: 10px 9px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    appearance: none;
    font-size: 14px;
}

#searchCityWrap {
    position: relative;
    margin-bottom: 10px;
}

#searchCityWrap input {
    margin-bottom: 0;
}

.search select {
    -webkit-appearance: none;
    position: relative;
    background: url("data:image/svg+xml;charset=UTF-8,%3Csvg width='11' height='5' viewBox='0 0 11 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 0H0L5.5 5L11 0Z' fill='%231B7BD5'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: 95% 50%;
}

.search button {
    background: var(--color-link);
    border-radius: 2px;
    font-weight: 700;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    color: var(--color-white);
    margin-top: 30px;
    padding: 10px;
    width: 100%;
}

.aside_title {
    font-size: 13px;
    line-height: 20px;
    color: var(--color-link);
    position: relative;
    padding-left: 20px;
    padding-bottom: 14px;
    border-bottom: 1px solid #DDDDDD;
}

.aside_title:after {
    content: '';
    position: absolute;
    width: 142px;
    height: 2px;
    background-color: var(--color-link);
    bottom: -1px;
    left: 0;
}

.tags {
    margin-top: 30px;
}

.tags_items {
    margin-top: 18px;
}

.tags_items ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.tags_items ul li a {
    font-size: 12px;
    line-height: 20px;
    color: #828282;
    padding: 4px 10px;
    background-color: var(--color-white);
    border: 1px solid var(--color-bg);
    border-radius: 3px;
}

.tags_items ul li {
    margin-bottom: 8px;
}

.tags_items ul li:not(:last-child) {
    margin-right: 6px;
}

.tags_items ul li.active a {
    background: var(--color-link);
    color: var(--color-white);
}

.top .aside_title {
    color: var(--color-orange);
}

.top .aside_title:after {
    background-color: var(--color-orange);;
}

.top {
    margin-top: 30px;
}

.top_items {
    margin-top: 20px;
}

.top_item {
    display: grid;
    grid-template-columns: 100px auto;
    grid-gap: 15px;
    margin-bottom: 20px;
}

.top_item_img {
    border-radius: 2px;
    overflow: hidden;
}

.top_item_wrapper .blog__item_stat {
    margin-top: 0;
    margin-bottom: 10px;
}

.top_item_title {
    font-size: 13px;
    line-height: 20px;
    color: var(--color-link);
}

.top_item_title:hover, .blog__item_name:hover {
    text-decoration-line: underline;
}

.copyright {
    color: var(--color-white);
    display: flex;
    align-items: center;
}

.copyright img {
    width: 48px;
    margin-left: 5px;
}

footer {
    position: relative;
    /*background-color: var(--color-footer);*/
    padding: 35px 0 48px 0;
    margin-top: 70px;
}

/*.footer_nav {
    margin-top: 25px;
}

.footer_nav ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.footer_nav ul li {
    margin-bottom: 5px;
}

.footer_nav ul li:not(:last-child) {
    margin-right: 15px;
}

.footer_nav ul li a {
    color: var(--color-white);
}

.footer_nav ul li a:hover {
    text-decoration-line: underline;
}*/

.open_img {
    max-height: 343px;
    margin-bottom: 20px;
    overflow: hidden;
}

.blog_open h2 {
    font-size: 24px;
    line-height: 1;
    margin-bottom: 14px;
}

.blog_open > .blog__item_stat .tag {
    position: inherit;
    margin-left: 12px;
}

.blog_open_body {
    margin-top: 30px;
}

.blog_open_body p {
    font-size: 13px;
    line-height: 20px;
    color: var(--color-4f);
    margin-bottom: 20px;
}

.blog_open_body h3 {
    margin-top: 50px;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 22px;
    color: var(--color-black);
}

.blog_open_body a {
    color: var(--color-link);
}

.blog_open_body p em {
    font-style: italic;
    display: flex;
    margin-top: 50px;
    margin-bottom: 50px;
}

/*.blog_open_body p em:before {
    content: 'â€œ';
    color: var(--color-link);
    font-size: 90px;
    line-height: 105px;
    margin-right: 15px;
}*/

ol > li {
    font-size: 16px;
    line-height: 1;
    color: var(--color-black);
    list-style-position: inside;
    margin-top: 50px;
}

ol li p {
    margin-top: 20px;
}

.blog__items .loader {
    width: 100%;
    margin: 25px auto;
    text-align: center;
}

.blog__items .loader svg {
    float: none;
}

.blog_open_body img {
    width: 100%;
}

.blog_open {
    width: 100%;
    display: block;
    max-width: 660px;
}

.blog_open_body img {
    max-height: 315px;
    object-fit: cover;
    display: block;
}

.blog_open_body ul li {
    font-size: 13px;
    line-height: 20px;
    color: var(--color-4f);
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

.blog_open_body ul {
    counter-reset: li;
}

.blog_open_body ul li:before {
    counter-increment: li;
    content: counters(li, ".");
    background: var(--color-dd);
    border-radius: 2px;
    font-weight: bold;
    font-size: 13px;
    line-height: 20px;
    color: #222222;
    width: 32px;
    height: 32px;
    margin-right: 15px;
    padding: 6px 12px;
}

.blog_open_body ul li p {
    margin: 0;
}

.blog_open_body span {
    font-size: 13px;
    line-height: 20px;
    color: #828282;
    display: block;
    margin-top: 10px;
}

.open_title {
    padding-bottom: 14px;
    border-bottom: 1px solid #DDDDDD;
    font-weight: 700;
    font-size: 13px;
    line-height: 20px;
    color: #222222;
    margin-top: 30px;
}

.share_items {
    margin-top: 20px;
}

.share_items ul {
    display: flex;
    align-items: center;
}

.share_items img {
    width: 20px;
    height: 20px;
}

.share_items ul a {
    width: 42px;
    height: 42px;
    background-color: var(--color-white);
    border: 1px solid #DDDDDD;
    border-radius: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.share_items ul a:hover {
    background-color: var(--color-f2);
}

.share_items ul li:not(:last-child) {
    margin-right: 5px;
}

.slider_items {
    margin-top: 20px;
}

@media (max-width: 991px) {
    .pagination {
        margin-bottom: 30px;
    }

    .blog_open {
        max-width: 100%;
    }

    /*._icon-menu {
        display: block;
        z-index: 20;
        -webkit-transition: left .3s ease 0s;
        -o-transition: left .3s ease 0s;
        transition: left .3s ease 0s;
        margin-left: 25px;
    }*/

    .slick-slide img {
        width: 100%;
        object-fit: cover;
    }

    /*._icon-menu.active {
        top: 42px;
        left: 40%;
    }

    .breadcrumbs .container {
        white-space: nowrap;
        overflow: scroll;
    }

    ._icon-menu svg {
        width: 40px;
        height: 40px;
        fill: var(--color-link);
    }

    .ham {
        cursor: pointer;
        -webkit-tap-highlight-color: transparent;
        -webkit-transition: -webkit-transform 400ms;
        transition: -webkit-transform 400ms;
        -o-transition: transform 400ms;
        transition: transform 400ms;
        transition: transform 400ms, -webkit-transform 400ms;
        -moz-user-select: none;
        -webkit-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .hamRotate.active {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .hamRotate180.active {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .line {
        fill: none;
        -webkit-transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
        -o-transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
        transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
        stroke: var(--color-link);
        stroke-width: 5.5;
        stroke-linecap: round;
    }

    .ham1 .top {
        stroke-dasharray: 40 139;
    }

    .ham1 .bottom {
        stroke-dasharray: 40 180;
    }

    .ham1.active .top {
        stroke-dashoffset: -98px;
    }

    .ham1.active .bottom {
        stroke-dashoffset: -138px;
    }

    .header__wrapper .wrapper {
        position: absolute;
        right: -150%;
        top: 60px;
        transition: all .2s linear;
        display: none;
    }

    body.active .header__wrapper .wrapper {
        right: 0;
        flex-direction: column;
        display: flex;
    }

    body.active .header__wrapper .header__nav ul {
        flex-direction: column;
    }*/

    .blog__wrapper {
        display: block;
    }

    .slider {
        margin-bottom: 50px;
    }

    .blog h1 {/*
        font-size: 36px;
        line-height: 36px;
    }

    .blog h2 {*/
        font-weight: 400;
        font-size: 24px;
        line-height: 24px;
        color: #444444;
    }

    p {
        font-size: 13px;
    }

    .search button {
        max-width: 274px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .search_title {
        justify-content: center;
    }

    .search_tabs ul {
        justify-content: flex-start;
    }

    .open_img {
        max-height: 386px;
    }

    .blog_open_body img {
        margin: 0 auto;
    }

}

@media (max-width: 768px) {
    .tabs__caption {
        overflow-x: scroll;
    }

    .slick-slide img {
        height: 140px;
    }

    .slider_items .slick-prev {
        right: 11%;
    }

    .blog__item {
        /*width: 100% !important;*/
    }

    .tabs__content.active {
        grid-template-columns: 1fr;
    }

    /*.footer_nav ul li {
        margin-bottom: 20px;
    }*/

    .open_img {
        max-height: 195px;
        margin-left: -15px;
        margin-right: -15px
    }

    .blog_open_body img {
        max-height: 161px;
    }

    /*.breadcrumbs span, .breadcrumbs a {
        margin-right: 6px;
    }*/
}
